{
  "name": "EcoSurf Extensions",
  "action": {
    "default_popup": "popup.html",
    "default_icon": "ecosurf_green.png"
  },
  "manifest_version": 3,
  "version": "0.1",
  "description": "An Extension to help you to reduce your CO2 consumption",
  "host_permissions": [
    "https://*/"
  ],
  "permissions": [
    "background",
    "storage",
    "notifications",
    "activeTab",
    "tabs",
    "scripting",
    "alarms"
  ],
  "background": {
    "service_worker": "background.js"
  }
}
